Subject: [TLS] Re: [Last-Call] Warning and removal of message
From: "Bron Gondwana" <[email-masked]>
To: "Deb Cooley" <[email-masked]>, "Soatok Dreamseeker" <[email-masked]>
Cc: The IESG <[email-masked]>, [email-masked], TLS List <[email-masked]>, stndrds-inacio stndrds-inacio <[email-masked]>
Date: Tue, 19 May 2026 11:21:52 -0400
List-Id: "This is the mailing list for the Transport Layer Security working group of the IETF." <tls.ietf.org>

FWIW I contacted the author of the message directly and asked them to not do such things again, and got a single GIF as a response, so.  Yeah.  This topic does seem to bring out the worst in people.

Bron.

On Tue, May 19, 2026, at 10:37, Deb Cooley wrote:
> This is an official warning to Soatok Dreamseeker per RFC 3934 Section 2 [0], regarding the message sent in reply to https://mailarchive.ietf.org/arch/msg/tls/YuPYdAeSRJkSkfPZsVxGtbLwAb4/ (also sent to the last-call list).  The content of this message is disruptive to both the TLS working group progress and IETF Last Call progress.
> 
> In addition to this warning, the message will be hidden from the mail archive for TLS and last-call.
> 
> Deb Cooley 
> Security AD
> 
> [0] https://www.rfc-editor.org/rfc/rfc3934.html#section-2
> -- 
> last-call mailing list -- [email-masked]
> To unsubscribe send an email to [email-masked]
> 

--
  Bron Gondwana, CEO, Fastmail Pty Ltd / Fastmail US LLC
  [email-masked]